body {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-image: url("images/h.gif"); 
}
.szoveg {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 14px; font-weight: normal;
}
.szoveg_b {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 14px; font-weight: bold;
}
a {
	color: rgb(168, 141, 15); text-decoration: none;
}
a:hover {
	color: rgb(112, 93, 8);
}
.szoveg12 {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 12px; font-weight: normal;
}
.szoveg12vilagos {
	color: rgb(210, 178, 16); font-family: "Times New Roman"; font-size: 12px; font-weight: normal;
}
.szoveg16b {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 16px; font-weight: bold;
}
.szoveg16 {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 16px; font-weight: normal;
}
.szoveg_i {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 14px; font-style: italic; font-weight: normal;
}
.szoveg16i {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 16px; font-style: italic; font-weight: normal;
}
.taglista_div {
	margin: 15px 0px 15px 35px;
}
.title_body {
	color: rgb(168, 141, 15); font-family: "Times New Roman"; font-size: 22px; font-weight: normal; letter-spacing: 4px;
}
.menu_button_td {
}
.menu_button_link {
}
.menu_button_img {
	vertical-align: middle; width: 12px; height: 25px;
}
.menu_button_text {
	font-family: "Times New Roman"; font-size: 16px; letter-spacing: 1px;
}